/*

Theme Name:         Furnicom Child Theme

Theme URI:          http://flytheme.net/

Description:        SW Furnicom is a responsive WooCommerce WordPress theme with clean, modern design and a a complete set of eCommerce features.

Author:             Flytheme

Author URI:         http://flytheme.net/

Template:    	    furnicom

Version:            1.5.2

License:            GNU General Public License v2 or later

*/
.select_box_label.select_box .select_option_label.select_option {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.select_box_label.select_box span {
    min-width: 90px;
    padding-left: 6px;
    padding-right: 6px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    height: 30px;
    width: 90px;
}

/*.variations_form.cart .single-product-addcart.clearfix {
    display: none;
}

.variations_form.cart .single_variation_wrap .single-product-addcart.clearfix {
    display: block;
}*/

.reg_company{
    margin-top: 20px;
    font-size: 18px;
}
.agree_to_terms {
    font-size: 12px;
    line-height: 1.3em;
    font-style: normal;
    margin-top: 10px;
    margin-bottom: 10px;
    display: block;
}
.readterms{
	font-size: 15px;
}
label.readterms {
    font-weight: normal;
}
.temrmscheck{
	float: left;
    margin-right: 6px !important;
    position: relative;
    top: 5px;
}
.custom_field_state_select{
	height: 40px;
	padding: 5px;
	color: #000;
	font-size: 13px;
}
.loginview {
    color: #fff;
    background-color: #777;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 8px 14px;
    font-size: 14px;
    line-height: 1.2em;
    font-weight: normal;
    display: inline-block;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}
.loginview:hover{
	color: #fff !important;
    text-decoration: none !important;
    background-color: #333 !important
}
.wrap-deals .featured-product .loginview {
   padding: 5px 10px;
   font-size: 12px;
}
.badge_post_main {
    overflow: hidden;
    margin-bottom: 15px;
}
.badge_post_main img {
    display: inline-block;
    width: 70px;
    height: auto;
    margin-right: 10px;
}
.item-content, .products-content{
    text-align: center;
    padding: 0 5px;
}
.products-thumb {
     padding: 0 8px;
}
.footer .footer-top .widget_text:first-child{
    background: transparent;
}
.select_option .yith_wccl_value{
    width:36px;
    height: 36px;
}
.select_option_image.select_option.selected {
    border: 2px solid #254470 !important;
}
.select_option_label.select_option.selected {
    background-color: #254470;
}
.select_option{
   border: 2px solid #d6d3d3 !important; 
   margin-right:5px; 
}
.select_option_label.select_option.selected .yith_wccl_value {
    color: #fff;
}
#tab-product-documents ul li {
    list-style-type: none;
    float: left;
    margin-right: 10px;
}
#tab-product-documents ul li a{
    display: inline-block;
    background-color: #777;
    padding: 7px 16px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #fff;
    -webkit-transition: all 0.25s ease 0s;
    -moz-transition: all 0.25s ease 0s;
    transition: all 0.25s ease 0s;
    font-size: 15px;
}
#tab-product-documents ul li a:hover {
    text-decoration: none;
    background-color: #254470;
}
#tab-product-documents ul li a::before {
    content: "\f019" !important;
    font-family: "FontAwesome" !important;
    margin-right: 6px;
}
.berocket_aapf_widget-wrapper {
    border: 1px solid #ddd;
    border-radius: 0;
    background: #fbfbfb;
    margin-bottom: 1.0714em;
    margin-top: 0;
}
.widget-title.berocket_aapf_widget-title {
    color: #777 !important;
    font-size: 0.96em !important;
    font-weight: 700;
    line-height: 1.4;
    padding: 0.7143em 1.0714em;
    margin: 0 !important;
    position: relative;
    -webkit-transition: all 0.25s ease 0s;
    -moz-transition: all 0.25s ease 0s;
    transition: all 0.25s ease 0s;
}
.berocket_aapf_widget_show{
    margin-top: -0.70em !important;
    margin-right: 8px !important;
}
.widget.widget_berocket_aapf_single {
    margin-bottom: 0;
    margin-top: 0;
}
.berocket_label_widgets:before {
    margin-left: 14px;
    margin-right: 4px;
    font-weight: 600;
    padding: 2px !important;
    top: 2px !important;
    position: relative;
}
.berocket_aapf_widget input[type="checkbox"] {
    display: none;
}
ul.berocket_aapf_widget li > span > input[type="checkbox"] + .berocket_label_widgets:before {
    border: 2px solid #787878;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-family: FontAwesome;
    content: "\00a0";
    display: none;
    font-size: 14px;
    height: 0.7em;
    line-height: 0.7em;
    text-indent: -0.08em;
    width: 0.7em;
    cursor: pointer;
    box-sizing: content-box;
    color: #787878;
    padding: 0px;
}
ul.berocket_aapf_widget li >span >input[type="checkbox"] + .berocket_label_widgets:before {
    border-color: #aaa;
    border-width: 1px;
    border-radius: 0;
    font-size: 20px;
    color: #254470;
    background-color: #fff;
}
.berocket_label_widgets {
    display: inline-block !important;
    position: absolute;
    cursor: pointer;
    font-weight: 400;
    color: #777 !important;
}
ul.berocket_aapf_widget li>span>input[type="checkbox"] + .berocket_label_widgets:before{
    display: inline-block;
    font-family: FontAwesome;
}
ul.berocket_aapf_widget li >span >input[type="checkbox"]:checked + .berocket_label_widgets:before {
    content: "\f00c";
}
ul.berocket_aapf_widget li{
    padding: 7px 0 !important;
    border-bottom:1px solid #ccc;
}
.berocket_aapf_widget_selected_filter > span {
    padding-left: 14px;
    background-color: #ddd;
    width: 100%;
    display: inline-block;
    text-transform: uppercase;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: bold;
    font-size: 12px;
}
.berocket_aapf_widget.berocket_aapf_widget_selected_area ul, .berocket_aapf_widget.berocket_aapf_widget_selected_area li {
    list-style: outside none none;
        margin-bottom: 0;
}
.berocket_aapf_widget_selected_filter li a {
    padding-left: 14px !important;
    border-radius: 0 !important;
    margin: 0 !important;
    -webkit-transition: all 0.25s ease 0s;
    -moz-transition: all 0.25s ease 0s;
    transition: all 0.25s ease 0s;
    padding-right: 0 !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important; 
}
.berocket_aapf_widget_selected_filter li a:hover {
    text-decoration: none;
    background-color: #eee;
}
.berocket_aapf_widget_selected_filter li a .fa {
    float: right;
    margin-right: 6px;
    font-size: 18px;
    color: #254470;
}
.br_unselect_all .fa {
    display: none;
}
.br_unselect_all {
    background-color: #999;
    color: #fff !important;
    display: inline-block;
    padding: 6px 12px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: all 0.25s ease 0s;
    -moz-transition: all 0.25s ease 0s;
    transition: all 0.25s ease 0s;
    margin-left: 14px;
    margin-top: 10px
}
.br_unselect_all:hover {
    background-color: #254470;
    text-decoration: none;
}
.berocket_aapf_widget-title_div h3 span {
    font-size: 15px;
    color: #000;
    display: block;
    text-transform: uppercase;
}
input.berocket_aapf_reset_button {
    padding: 13px 15px;
    line-height: 5px;
    font-size: 13px;
    font-weight: bold;
    border: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #ddd;
}
input.berocket_aapf_reset_button:hover {
    background:#254470;
    color: #fff;
}
.checkout .col2-set .col-2 .woocommerce-shipping-fields h3#ship-to-different-address .input-checkbox {
    margin: 6px 20px 6px 0;
}

.woocommerce-additional-fields, .checkout .col2-set .col-2 .woocommerce-shipping-fields{
    padding:15px;
    background: #dddddd;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.checkout .col2-set .col-1 .woocommerce-billing-fields {
    padding:15px;
    background: #dddddd;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.woocommerce-account-fields{
    padding:0 15px 10px;
    background: #dddddd;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}
.checkout .col2-set .col-1 textarea, .checkout .col2-set .col-2 textarea {
    width: 100% !important;
}
.woocommerce form .form-row .input-checkbox{
    margin:8px 0px 0 0;
}
div#delivery_details_field h3 {
    margin-bottom: 0;
    margin-top: 15px;
    font-size: 22px;
    padding-bottom: 5px;
}
p#dispatch_date_field span.description {
    margin-top: 12px;
    display: block;
}
.woocommerce form .form-row label.checkbox, .woocommerce-page form .form-row label.checkbox {
    padding-left: 10px;
}
p#urgent_pickup_field span.description {
    display: block;
    margin-top: 8px;
}
.woocommerce-billing-fields h3 {
    text-transform: uppercase;
}
h3#ship-to-different-address span {
    text-transform: uppercase;
    font-weight: bold;
}
.select2-container .select2-selection--single{
    height: 35px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
    line-height: 34px;
}
.woocommerce-checkout #respond input#submit, .woocommerce-checkout a.button, .woocommerce-checkout button.button, .woocommerce-checkout input.button{
    background: #254470 !important;
    color: #fff !important;
}
.checkout .col2-set .col-1, .checkout .col2-set .col-2 {
    float: left;
    width: 48%;
    margin: 0 1%;
}
.woocommerce table.shop_table_responsive tr, .woocommerce-page table.shop_table_responsive tr {
    display: table;
    width: 100%;
}
.woocommerce-cart .cart-collaterals{
    width:100%;
}
.cart-collaterals .cart_totals .wc-proceed-to-checkout {
    text-align: right;
}
.page .entry-content p {
    font-size: 15px;
}
.contact-bonus .wpcf7 input[type="text"] {
    margin-right: 10px;
}
.contact-bonus .wpcf7 input[type="text"], .contact-bonus .wpcf7 input[type="email"] {
    width: 96%;
}
.assenmbly_fees{
    font-size: 15px;
    font-weight: bold;
}
.countdown-slider.countdown-slide-style2 .first-slider-container .multil-categories .categories-in a .item-image h3{
    text-shadow: 2px 1px 2px #000;
    top:-18px;
}
p.enquiry_information {
    font-size: 17px;
}
p.enquiry_information a {
    color: #e12f2f;
    font-weight: bold;
}
.tm-epo-totals{
	padding-bottom: 0;
	padding-top: 0;
}
.tm-unit-price, .tm-fee-totals, .tm-final-totals, .tm-options-totals, .tm-subscription-fee {
    padding: 3px 0;
    font-size: 16px;
}
.tm-extra-product-options ul.tmcp-elements li.tmcp-field-wrap, .tm-extra-product-options .tm-epo-field-label{
	font-size: 16px;
}
.bg-testimonial .image-client img {
	width: 125px;
}
.bath-room h3 a{
	color:#fff;
}
.footer-top .widget_nav_menu h3 {
	font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
    position: relative;
    margin-bottom: 28px;
}
.footer-top .widget_nav_menu h3:after {
    left: 6px;
}
.footer-top .widget_nav_menu h3:after {
    content: '';
    height: 3px;
    width: 40px;
    background: #254470;
    position: absolute;
    bottom: -16px;
    left: 0;
}
.virtual-showroom a {
	text-align: center;
    font-size: 40px;
    color: #fff;
    display: block;
    font-style: italic;
} 
.virtual-showroom a:hover {
    color: #fff;
} 
.carousel-cl.nav-custom a{
	opacity: 1.0 !important;
}
.header-style1 .furnicom-logo {
    padding-top: 34px;
    padding-bottom: 27px;
}
.sw-woo-tab-cat.wootab-countdown-slider .resp-tab .top-tab-slider .nav-tabs li {
    width: 49.50%;
    height: 174px;
    text-align: center;
}
.sw-woo-tab-cat.wootab-countdown-slider .resp-tab .top-tab-slider .nav-tabs li a img {
    display: inline-block;
    max-width: 95%;
}
.sw-woo-tab-cat.wootab-countdown-slider .resp-tab .top-tab-slider .nav-tabs li a{
	padding:42px 0;
}
